<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:paddingRight="@dimen/d_60dp">

    <com.wasu.cs.widget.FavHisLinearLayout
        android:id="@+id/favhisgroup"
        android:layout_width="@dimen/d_196dp"
        android:layout_height="wrap_content"
        android:contentDescription="标签页"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical"
        android:paddingTop="@dimen/d_60dp">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/userIcon"
            android:layout_width="@dimen/d_90dp"
            android:layout_height="@dimen/d_90dp"
            android:layout_gravity="center"
            android:contentDescription="Vip头像"
            android:focusable="false"
            android:src="@drawable/not_login" />


        <TextView
            android:id="@+id/tvTips"
            android:layout_width="@dimen/d_110dp"
            android:layout_height="@dimen/d_30dp"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/d_13dp"
            android:background="@drawable/tips_bg"
            android:contentDescription="立即开通VIP"
            android:focusable="true"
            android:gravity="center"
            android:nextFocusLeft="@id/tvTips"
            android:nextFocusRight="@id/tvTips"
            android:nextFocusUp="@id/tvTips"
            android:text="开通VIP"
            android:textColor="@color/tips_color"
            android:textSize="@dimen/s_21sp" />

        <TextView
            android:id="@+id/tvHistory"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_marginTop="@dimen/d_27dp"
            android:contentDescription="历史记录标签"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center"
            android:text="@string/history"
            android:textColor="@color/hisfav_leftnav_bar_tab_text"
            android:textSize="@dimen/s_24sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tvFavorite"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_marginTop="@dimen/d_27dp"
            android:contentDescription="影片收藏标签"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center"
            android:text="@string/favorite"
            android:textColor="@color/hisfav_leftnav_bar_tab_text"
            android:textSize="@dimen/s_24sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tvAboutUs"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_marginTop="@dimen/d_27dp"
            android:contentDescription="关于我们标签"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center"
            android:nextFocusDown="@id/tvAboutUs"
            android:text="关于我们"
            android:textColor="@color/hisfav_leftnav_bar_tab_text"
            android:textSize="@dimen/s_24sp"
            android:textStyle="bold" />

    </com.wasu.cs.widget.FavHisLinearLayout>

    <TextView
        android:id="@+id/tx_no_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:contentDescription="无内容显示区"
        android:gravity="center"
        android:textSize="24sp"
        android:textStyle="bold"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="内容区"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginRight="@dimen/d_18dp"
            android:layout_marginTop="@dimen/d_35dp"
            android:contentDescription="全部删除"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/del_all_iv"
                android:layout_width="@dimen/d_20dp"
                android:layout_height="wrap_content"
                android:src="@drawable/selector_del_all_icon" />

            <TextView
                android:id="@+id/del_all_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:focusable="true"
                android:text="全部删除"
                android:textColor="@color/selector_delall_text"
                android:textSize="@dimen/s_24sp" />
        </LinearLayout>

        <com.wasu.cs.widget.HisFavListScrollView
            android:id="@+id/his_content_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/d_20dp"
            android:contentDescription="历史内容区"
            android:scrollbars="none"
            android:visibility="gone">

        </com.wasu.cs.widget.HisFavListScrollView>

        <com.wasu.cs.widget.HisFavListScrollView
            android:id="@+id/fav_content_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/d_20dp"
            android:contentDescription="收藏内容区"
            android:paddingRight="@dimen/d_10dp"
            android:scrollbars="none"
            android:visibility="gone">

        </com.wasu.cs.widget.HisFavListScrollView>


        <com.wasu.cs.widget.AboutUsLayout
            android:id="@+id/aboutuscontainer"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:contentDescription="关于我们内容区"
            android:visibility="gone">

        </com.wasu.cs.widget.AboutUsLayout>

    </LinearLayout>
</LinearLayout>